<script setup lang="ts">
interface Avatar {
  name?: string
}

const { name } = defineProps<Avatar>()
const senderName = name ? name.substring(0, 2) : ''
</script>

<template>
  <div class="flex">
    <div class="my-auto w-9 h-9 rounded-full bg-blue-400 flex justify-center items-center">
      {{ senderName }}
    </div>
  </div>
</template>

<style scoped></style>
